#ifndef _SCORE_H_   //２重インクルード
#define _SCORE_H_   //防止のマクロ定義

/*プロトタイプ宣言*/
void InitScore( void );
void UninitScore( void );
void UpdateScore( void );
void DrawScore( void );
void SetScore( int point );
int  GetScore( void );

#endif

